package com.yuchen.saas.park.api.vo.requestvo.iotClient;

import lombok.Data;

/**
 * @author 刘通
 * @date 2020/12/25 9:52
 */
@Deprecated // modify by qianjiang 未使用代码
@Data
public class ModelVo {
    private String productKey;

    public String getProductKey() {
        return productKey;
    }

    public void setProductKey(String productKey) {
        this.productKey = productKey;
    }
}
